/* guarantee content display */

.gf_guarantee_wrapper {
  border: 2px solid rgba(64, 64, 64, .25);
  background-color: rgba(255, 255, 255, .5);
  max-width: 1024px;
  margin: 1rem auto;
  padding: 1rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.gf_guarantee_img {
    margin: 0 auto;
}

.gf_guarantee_wrapper h2 {
  margin-bottom: 0;
  line-height: 1.4;
}

@media only screen and (min-width: 801px) {

	.gf_guarantee_wrapper {
    display: inline-flex;
    flex-wrap: nowrap;
    padding: 1rem 2rem 1rem;
    text-align: initial;
  }
  .gf_guarantee_img {
    margin: 0 1rem 0 0;
  }

}